SWFMovie_remove(3)

NAME
SWFMovie_remove - Removes a SWFDisplayItem from the movie stage.

SYNOPSIS
#include <ming.h>

void SWFMovie_remove
(
    SWFMovie movie,
    SWFDisplayItem item
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFDisplayItem item
    Not Documented.

DESCRIPTION
A SWFDisplayItem stays on stage until it gets removed. This function removes the item. The item is displayed until the current frame.